1. BlueTurboShark's Avatar
    Hi there,

    I'm more of a reader of this forum then a poster. So hello all.

    Question for people that might know.
    I had my blackberry bold unlocked and it has 4.6.0.185 on it. Problem I'm having is with my DM, I'm trying to upload the newly OS 4.6.0.216 but my DM won't prompt me. When I go to the app loader it says I need to downgrade my os.

    Do I have to do this first or am I missing something. My DM is 4.7 and I followed all the steps for downlaoding the new os but if I downgrade will that lock my phone?

    Thanks
    02-15-09 02:02 PM
LINK TO POST COPIED TO CLIPBOARD